A.td {
	FONT-SIZE: 9px
}
FORM {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px
}
.font {
	FONT-SIZE: 12px
}
.font {
	FONT-SIZE: 12px
}
.title {
	FONT-SIZE: 14px
}
.fwhite {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.f1 {
	FONT-SIZE: 12px
}
A:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff7f2c; TEXT-DECORATION: underline
}
A.cc:link {
	COLOR: #000000
}
A.cc:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.cc:hover {
	FONT-SIZE: 12px; COLOR: #ff7f2c; TEXT-DECORATION: none
}
A.gn:link {
	COLOR: #993300; TEXT-DECORATION: underline
}
A.gn:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.gn:hover {
	COLOR: #ff7f2c; TEXT-DECORATION: none
}
A.title:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.title:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A.title4:link {
	COLOR: #cf3000; TEXT-DECORATION: none
}
A.title4:visited {
	COLOR: #cf3000; TEXT-DECORATION: none
}
A.title4:hover {
	COLOR: #cf3000; TEXT-DECORATION: none
}
A.title2:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.title2:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.titleqz:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.titleqz:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu1:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.menu1:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.detail:link {
	COLOR: #8f2b01
}
A.detail:visited {
	COLOR: #8f2b01
}
.f {
	LINE-HEIGHT: 16px
}
.formfix {
	MARGIN: 0px
}
.bc {
	BACKGROUND-COLOR: #eeeeee
}
A.title3:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.title3:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.title3:hover {
	COLOR: #ff7f2c; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: "ËÎÌå"
}
.f2 {
	FONT-SIZE: 12px
}
.font {
	FONT-FAMILY: "ËÎÌå"
}
.campl {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 16px
}
.hand {
	CURSOR: hand
}
.boder {
	BORDER-RIGHT: #660000 1px solid; BORDER-TOP: #660000 1px solid; BORDER-LEFT: #660000 1px solid; BORDER-BOTTOM: #660000 1px solid
}
HR {
	FONT-WEIGHT: 300; FONT-SIZE: 1px; COLOR: #663300
}
.tbboder2 {
	BORDER-RIGHT: #996600 1px solid; BORDER-TOP: #996600 1px solid; BORDER-LEFT: #996600 1px solid; BORDER-BOTTOM: #996600 1px solid
}
A.top:hover {
	TEXT-DECORATION: none
}
